body    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000066;
	font-size: 12px;
}
.container{
	border: solid 2px #fff;

}
.footer{
	color: #999;
	text-align: center;
	padding: 4px 4px 2px 4px;
}
h1{
	padding: 0;
	margin-bottom:5px;
	font-size: 22px;
	}
h2{
	padding: 0;
	margin-bottom:5px;
	font-size: 18px;
	font-style: italic;
}
.nav{
	padding: 4px 4px 5px 4px;
	font-weight: bold;
	text-align: left;
	font-size:12px;
	text-align: center;
	border-bottom: solid 1px #000;
}
.nav2{
	padding: 4px 4px 4px 4px;
	text-align: left;
	font-size:11px;
	text-align: center;
	border-bottom: solid 1px #000;
}
.payrollForm{
	color: #00336D;	
}
.required{
	color: #ff0000;	
}

.servicesHeader{
	font-size: 10px;
	font-style: italic;
	text-align: center;
	border-bottom: solid 1px #000;
}
td{
	font-size: 12px;
}
.scam{
	color:#FF0000;
}
.header{
	text-align:center;
	}
.header h1{
	font-size:36px;
	color:#000099;
	}
.highlight{
	font-size:larger;
	color:#900;
}
#highlight{
	text-align:center;
	width:400px;
	border:1px solid #000;
	margin-left:5px;
	padding:5px;
}